/** BASIC */

html, body {
	height: 100%;
}

/** HEADER */

#header {
	width: 1000px;
	height: 114px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#logo {
	float: left;
	width: 180px;
	height: 114px;
	text-align: left;
}

#logo h1 {
	margin: 0px;
	text-indent: -9999px;
}

#menu {
	float: right;
}

#menu ul {
	margin: 0px;
	padding: 75px 0px 0px 0px;
	list-style: none;
}

#menu li {
	display: inline;
}

/** PAGE */

#page {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}

/* SIDEBAR */

#sidebar {
	float: left;
	width: 194px;
	padding-left: 15px;
}

/** CONTENT */

#content {
	float: right;
	width: 755px;
	padding-right: 17px;
	background-color: #FFFFFF;
}

/** 2-COLUMN LAYOUT */

.two-columns {
	clear: both;
	background: url(images/homepage18.gif) repeat-y 285px 0px;
}

.two-columns .column-one {
	float: left;
	width: 270px;
}

.two-columns .column-two {
	float: right;
	width: 187px;
}

/** BOX1 */

#box1 {
}

/** BOX2 */

#box2 {
}

/** BOX3 */

#box3 {
}

/** BOX4 */

#box4 {
}

/** BOX5 */

#box5 {
}

/** BOX6 */

#box6 {
}

/** BOX7 */

#box7 {
}
